<div class="rc-panel black" data-title="About">

  <img src="images/Ultimaker-2.jpg" class="right hide-for-small-only" width="50%">

  <p>Ultimaker believes in empowering anyone to turn their imagination into reality right in front of their eyes.</p>

  <p>Ever since Ultimaker started shipping its first Ultimaker 3D printers in May 2011, Ultimaker captured a prominent position within the competitive Maker industry. As one of the most successful open source companies, Ultimaker works very close with its community to create a personal fabrication revolution.</p>
  
  <img src="images/Ultimaker-2.jpg" class="show-for-small-only" width="100%">

  <p>The Ultimaker 2 set the bar for 3D printers at a new level and Ultimaker will continue to change the scene throughout innovation, sharing and creating.</p>

  <p>Ultimaker offers a full 3D print experience. In addition to providing great hardware, Ultimaker unleashes creative potential by hosting the community sharing platform called YouMagine and free, best-in-class 3D printing software called Cura.</p>

</div>

<div class="rc-panel black" data-title="Contact Information">
  General inquiries: <a href="mailto:info@ultimaker.com" class="textlink">info@ultimaker.com</a><br>
  Technical support: <a href="mailto:support@ultimaker.com" class="textlink">support@ultimaker.com</a><br>
  Sales inquiries: <a href="mailto:sales@ultimaker.com" class="textlink">sales@ultimaker.com</a></p>
</div>